<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.xhkjedu.sapi.mapper.appversion.AppthirdHistoryMapper">
    <!--获取APP文件夹-->
    <select id="listFolder" resultType="java.lang.String">
        SELECT apphpath FROM t_appthird_history WHERE appid=#{appid}
        UNION SELECT applogo FROM t_appthird WHERE appid=#{appid}
    </select>
    <!--获取APP文件夹-->
    <select id="listFolder2" resultType="java.lang.String">
        SELECT apphpath FROM t_appthird_history WHERE apphid=#{apphid}
    </select>
</mapper>
